USE COWS
ALTER TABLE dbo.MPLS_EVENT NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_MPLS_EVENT_TYPE WITH (TABLOCKX)
GO
INSERT LK_MPLS_EVENT_TYPE(MPLS_EVENT_TYPE_ID,MPLS_EVENT_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,[EVENT_TYPE_ID])       VALUES('1','Scheduled Implementation','1','1','1',GETDATE(),GETDATE(),3)
INSERT LK_MPLS_EVENT_TYPE(MPLS_EVENT_TYPE_ID,MPLS_EVENT_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,[EVENT_TYPE_ID])       VALUES('2','VAS Scheduled Pre-configuration','1','1','1',GETDATE(),GETDATE(),3)
INSERT LK_MPLS_EVENT_TYPE(MPLS_EVENT_TYPE_ID,MPLS_EVENT_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,[EVENT_TYPE_ID])       VALUES('3','VAS Scheduled Implementation','1','1','1',GETDATE(),GETDATE(),3)
INSERT LK_MPLS_EVENT_TYPE(MPLS_EVENT_TYPE_ID,MPLS_EVENT_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,[EVENT_TYPE_ID])       VALUES('4','IPv6/Dual Stack Implementation','0','1','1',GETDATE(),GETDATE(),3)
INSERT LK_MPLS_EVENT_TYPE(MPLS_EVENT_TYPE_ID,MPLS_EVENT_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,[EVENT_TYPE_ID])       VALUES('5','IPv6/Dual Stack Pre-configuration','0','1','1',GETDATE(),GETDATE(),3)
INSERT LK_MPLS_EVENT_TYPE(MPLS_EVENT_TYPE_ID,MPLS_EVENT_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,[EVENT_TYPE_ID])       VALUES('6','Scheduled Implementation','1','1','1',GETDATE(),GETDATE(),5)
INSERT LK_MPLS_EVENT_TYPE(MPLS_EVENT_TYPE_ID,MPLS_EVENT_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,[EVENT_TYPE_ID])       VALUES('7','VAS Scheduled Implementation','1','1','1',GETDATE(),GETDATE(),5)
GO
ALTER TABLE dbo.MPLS_EVENT CHECK CONSTRAINT ALL
GO